[Strings]
Title=Mesa a jorn de Firefox Developer Edition
Info=Firefox Developer Edition installa las mesas a jorn e s'aviarà d’aquí un momenton…
MozillaMaintenanceDescription=Lo servici de mantenença de Mozilla s'assegura qu'avètz la darrièra version la mai segura de Mozilla Firefox sus vòstre ordenador. Gardar Firefox a jorn es fòrça important per vòstra seguretat en linha e Mozilla vos recomanda bravament de daissar aqueste servici activat.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
